# EVMTokenCreateParamsDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**contractId** | **string** | The id of the contract template that will be used to create the token | [default to undefined]|
|**deployFunctionParams** | [**Array&lt;ParameterWithValue&gt;**](ParameterWithValue.md) | The deploy function parameters and values of the contract template | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
